# List event log exports Returns metadata for exported event logs. Endpoint: GET /files/exports Version: 26.2.0.4309 Security: Bearer ## Query parameters: - `prefix` (string) If set the result is filtered to return only files whose path begin with the specified prefix. - `before` (string) If set, only returns events from before this date. - `beforeInclusive` (boolean) If set to true, will include events created exactly at before date and time too. - `after` (string) If set, only returns events from after this date. - `afterInclusive` (boolean) If set to true, will include events created exactly at after date and time too. - `sortedBy` (string) The property by which the returned data will be sorted. Enum: "Path", "CreatedAt" - `sort` (object) If set, the properties and directions the returned data will be sorted by. - `cursor` (string) The cursor to render the page requested. To load the first page send an empty cursor, then the system will generate the cursors to go to the next and/or previous pages automatically. - `count` (integer) The number of items to include in a single page. - `sortDirection` (string) The direction the returned data will be sorted by. Enum: "Asc", "Desc" - `offset` (integer) The offset for the page to start. ## Response 200 fields (application/json): - `sort` (object,null) - `sort.Keys` (string) Enum: "Path", "CreatedAt" - `sort.Values` (string) Enum: "Asc", "Desc" - `previousCursor` (string,null) - `nextCursor` (string,null) - `nextOffset` (integer,null) - `pageSize` (integer) - `count` (integer) - `totalCount` (integer,null) - `items` (array,null) - `items.id` (string) Unique identifier for this file. - `items.providerId` (string) If set, the provider to which this file is associated. - `items.facilityId` (string) If set, the facility to which this file is associated. - `items.createdAt` (string) The time when the file was created. - `items.createdByUserId` (string) The identifier of the user who created the file. - `items.createdByUserEmail` (string) The e-mail of the user who created the file. - `items.path` (string) Path to the file. - `items.size` (integer) The size of the file. - `sortedBy` (string,null) Enum: "Path", "CreatedAt" - `sortDirection` (string,null) Enum: "Asc", "Desc" ## Response 401 fields ## Response 403 fields ## Response 404 fields ## Response 500 fields